Index: ifconfig.8
===================================================================
--- ifconfig.8	(revision 222110)
+++ ifconfig.8	(working copy)
@@ -1272,40 +1272,30 @@
 Depending on the capabilities of the stations the following
 flags can be included in the output:
 .Bl -tag -width 3n
-.It Li A
-Authorized.
-Indicates that the station is permitted to send/receive data frames.
+.It Li B
+PBCC, a 802.11b add-on which defines 22M and 33M rates.
+.It Li C
+The station requires the use of a Point Coordinator.
+.It Li c
+The station is capable of using Point Coordinator.
+.It Li D
+Indicates that the ESS/IBSS supports OFDM rates
 .It Li E
-Extended Rate Phy (ERP).
-Indicates that the station is operating in an 802.11g network
-using extended transmit rates.
-.It Li H
-High Throughput (HT).
-Indicates that the station is using HT transmit rates.
-If a `+' follows immediately after then the station associated
-using deprecated mechanisms supported only when
-.Cm htcompat
-is enabled.
+Indicates the station is an ESS
+.It Li I
+Indicates the station is an IBSS
 .It Li P
-Power Save.
-Indicates that the station is operating in power save mode.
-.It Li Q
-Quality of Service (QoS).
-Indicates that the station is using QoS encapsulation for
-data frame.
-QoS encapsulation is enabled only when WME mode is enabled.
+Privacy mode is active. Indications WEP is in use.
+.It Li R
+Indicates the station is an RSN
 .It Li S
 Short Preamble.
 Indicates that the station is doing short preamble to optionally
 improve throughput performance with 802.11g and 802.11b.
-.It Li T
-Transitional Security Network (TSN).
-Indicates that the station associated using TSN; see also
-.Cm tsn
-below.
-.It Li W
-Wi-Fi Protected Setup (WPS).
-Indicates that the station associated using WPS.
+.It Li S
+Short Slottime.
+Indicates that the station is doing short slottime to optionally
+improve throughput performance with 802.11g and 802.11b.
 .El
 .Pp
 By default interesting information elements captured from the neighboring
@@ -1345,7 +1335,7 @@
 When operating in station mode display the access point.
 Capabilities advertised by the stations are described under
 the
-.Cm scan
+.Cm list scan
 request.
 Depending on the capabilities of the stations the following
 flags can be included in the output:
@@ -1364,6 +1354,15 @@
 using deprecated mechanisms supported only when
 .Cm htcompat
 is enabled.
+.It Li I
+Reduced Inter-Frame Spacing (RIFS) is supported.
+.It Li M
+Spatial Multiplexing Power Save supported
+If a `+' follows immediately after RTS is also supported
+.It Li N
+Transitional Security Network.  Permits clients to
+associate and use WEP while WPA is configured. Contrast this
+to an RSN network.
 .It Li P
 Power Save.
 Indicates that the station is operating in power save mode.
@@ -1372,15 +1371,23 @@
 Indicates that the station is using QoS encapsulation for
 data frame.
 QoS encapsulation is enabled only when WME mode is enabled.
+.It Li R
+Receive AMPDU support
+.It Li r
+Recieve AMSDU support
 .It Li S
 Short Preamble.
 Indicates that the station is doing short preamble to optionally
-improve throughput performance with 802.11g and 802.11b.
+improve throughput performance with 802.11g and 802.11b on a 40MHz
+network.
+If a `+' follows immediately after then the network supports
+both 20Mhz and a 40MHz network.
+.It Li s
+Same as `S' but on a 20MHz network.
 .It Li T
-Transitional Security Network (TSN).
-Indicates that the station associated using TSN; see also
-.Cm tsn
-below.
+Transmit AMPDU support
+.It Li t
+Transmit AMSDU supported
 .It Li W
 Wi-Fi Protected Setup (WPS).
 Indicates that the station associated using WPS.
